.jeg_container,
.jeg_content,
.jeg_boxed .jeg_main .jeg_container,
.jeg_autoload_separator {
    background-color: ;
}

body,
.newsfeed_carousel.owl-carousel .owl-nav div,
.jeg_filter_button,
.owl-carousel .owl-nav div,
.jeg_readmore,
.jeg_hero_style_7 .jeg_post_meta a,
.widget_calendar thead th,
.widget_calendar tfoot a,
.jeg_socialcounter a,
.entry-header .jeg_meta_like a,
.entry-header .jeg_meta_comment a,
.entry-content tbody tr:hover,
.entry-content th,
.jeg_splitpost_nav li:hover a,
#breadcrumbs a,
.jeg_author_socials a:hover,
.jeg_footer_content a,
.jeg_footer_bottom a,
.jeg_cartcontent,
.woocommerce .woocommerce-breadcrumb a {
    color: ;
}

a,
.jeg_menu_style_5>li>a:hover,
.jeg_menu_style_5>li.sfHover>a,
.jeg_menu_style_5>li.current-menu-item>a,
.jeg_menu_style_5>li.current-menu-ancestor>a,
.jeg_navbar .jeg_menu:not(.jeg_main_menu)>li>a:hover,
.jeg_midbar .jeg_menu:not(.jeg_main_menu)>li>a:hover,
.jeg_side_tabs li.active,
.jeg_block_heading_5 strong,
.jeg_block_heading_6 strong,
.jeg_block_heading_7 strong,
.jeg_block_heading_8 strong,
.jeg_subcat_list li a:hover,
.jeg_subcat_list li button:hover,
.jeg_pl_lg_7 .jeg_thumb .jeg_post_category a,
.jeg_pl_xs_2:before,
.jeg_pl_xs_4 .jeg_postblock_content:before,
.jeg_postblock .jeg_post_title a:hover,
.jeg_hero_style_6 .jeg_post_title a:hover,
.jeg_sidefeed .jeg_pl_xs_3 .jeg_post_title a:hover,
.widget_jnews_popular .jeg_post_title a:hover,
.jeg_meta_author a,
.widget_archive li a:hover,
.widget_pages li a:hover,
.widget_meta li a:hover,
.widget_recent_entries li a:hover,
.widget_rss li a:hover,
.widget_rss cite,
.widget_categories li a:hover,
.widget_categories li.current-cat>a,
#breadcrumbs a:hover,
.jeg_share_count .counts,
.commentlist .bypostauthor>.comment-body>.comment-author>.fn,
span.required,
.jeg_review_title,
.bestprice .price,
.authorlink a:hover,
.jeg_vertical_playlist .jeg_video_playlist_play_icon,
.jeg_vertical_playlist .jeg_video_playlist_item.active .jeg_video_playlist_thumbnail:before,
.jeg_horizontal_playlist .jeg_video_playlist_play,
.woocommerce li.product .pricegroup .button,
.widget_display_forums li a:hover,
.widget_display_topics li:before,
.widget_display_replies li:before,
.widget_display_views li:before,
.bbp-breadcrumb a:hover,
.jeg_mobile_menu li.sfHover>a,
.jeg_mobile_menu li a:hover,
.split-template-6 .pagenum {
    color: ;
}

.jeg_menu_style_1>li>a:before,
.jeg_menu_style_2>li>a:before,
.jeg_menu_style_3>li>a:before,
.jeg_side_toggle,
.jeg_slide_caption .jeg_post_category a,
.jeg_slider_type_1 .owl-nav .owl-next,
.jeg_block_heading_1 .jeg_block_title span,
.jeg_block_heading_2 .jeg_block_title span,
.jeg_block_heading_3,
.jeg_block_heading_4 .jeg_block_title span,
.jeg_block_heading_6:after,
.jeg_pl_lg_box .jeg_post_category a,
.jeg_pl_md_box .jeg_post_category a,
.jeg_readmore:hover,
.jeg_thumb .jeg_post_category a,
.jeg_block_loadmore a:hover,
.jeg_postblock.alt .jeg_block_loadmore a:hover,
.jeg_block_loadmore a.active,
.jeg_postblock_carousel_2 .jeg_post_category a,
.jeg_heroblock .jeg_post_category a,
.jeg_pagenav_1 .page_number.active,
.jeg_pagenav_1 .page_number.active:hover,
input[type="submit"],
.btn,
.button,
.widget_tag_cloud a:hover,
.popularpost_item:hover .jeg_post_title a:before,
.jeg_splitpost_4 .page_nav,
.jeg_splitpost_5 .page_nav,
.jeg_post_via a:hover,
.jeg_post_source a:hover,
.jeg_post_tags a:hover,
.comment-reply-title small a:before,
.comment-reply-title small a:after,
.jeg_storelist .productlink,
.authorlink li.active a:before,
.jeg_footer.dark .socials_widget:not(.nobg) a:hover .fa,
.jeg_breakingnews_title,
.jeg_overlay_slider_bottom.owl-carousel .owl-nav div,
.jeg_overlay_slider_bottom.owl-carousel .owl-nav div:hover,
.jeg_vertical_playlist .jeg_video_playlist_current,
.woocommerce span.onsale,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.jeg_popup_post .caption,
.jeg_footer.dark input[type="submit"],
.jeg_footer.dark .btn,
.jeg_footer.dark .button,
.footer_widget.widget_tag_cloud a:hover {
    background-color: ;
}

.jeg_block_heading_7 .jeg_block_title span,
.jeg_readmore:hover,
.jeg_block_loadmore a:hover,
.jeg_block_loadmore a.active,
.jeg_pagenav_1 .page_number.active,
.jeg_pagenav_1 .page_number.active:hover,
.jeg_pagenav_3 .page_number:hover,
.jeg_prevnext_post a:hover h3,
.jeg_overlay_slider .jeg_post_category,
.jeg_sidefeed .jeg_post.active,
.jeg_vertical_playlist.jeg_vertical_playlist .jeg_video_playlist_item.active .jeg_video_playlist_thumbnail img,
.jeg_horizontal_playlist .jeg_video_playlist_item.active {
    border-color: ;
}

.jeg_tabpost_nav li.active,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    border-bottom-color: ;
}

.jeg_post_meta .fa,
.entry-header .jeg_post_meta .fa,
.jeg_review_stars,
.jeg_price_review_list {
    color: ;
}

.jeg_share_button.share-float.share-monocrhome a {
    background-color: ;
}

h1,
h2,
h3,
h4,
h5,
h6,
.jeg_post_title a,
.entry-header .jeg_post_title,
.jeg_hero_style_7 .jeg_post_title a,
.jeg_block_title,
.jeg_splitpost_bar .current_title,
.jeg_video_playlist_title,
.gallery-caption {
    color: ;
}

.split-template-9 .pagenum,
.split-template-10 .pagenum,
.split-template-11 .pagenum,
.split-template-12 .pagenum,
.split-template-13 .pagenum,
.split-template-15 .pagenum,
.split-template-18 .pagenum,
.split-template-20 .pagenum,
.split-template-19 .current_title span,
.split-template-20 .current_title span {
    background-color: ;
}

.entry-content .content-inner p,
.entry-content .content-inner span,
.entry-content .intro-text {
    color: ;
}

.entry-content .content-inner a {
    color: ;
}

.jeg_topbar .jeg_nav_row,
.jeg_topbar .jeg_search_no_expand .jeg_search_input {
    line-height: px;
}

.jeg_topbar .jeg_nav_row,
.jeg_topbar .jeg_nav_icon {
    height: px;
}

.jeg_topbar,
.jeg_topbar.dark,
.jeg_topbar.custom {
    background: ;
}

.jeg_topbar,
.jeg_topbar.dark {
    border-color: ;
    color: ;
    border-top-width: px;
    border-top-color: ;
}

.jeg_topbar .jeg_nav_item,
.jeg_topbar.dark .jeg_nav_item {
    border-color: ;
}

.jeg_topbar a,
.jeg_topbar.dark a {
    color: ;
}

.jeg_midbar {
    height: px;
    background-image: url("");
}

.jeg_midbar,
.jeg_midbar.dark {
    border-bottom-width: px;
    border-bottom-color: ;
    color: ;
}

.jeg_midbar a,
.jeg_midbar.dark a {
    color: ;
}

.jeg_header .jeg_bottombar.jeg_navbar,
.jeg_bottombar .jeg_nav_icon {
    height: px;
}

.jeg_header .jeg_bottombar.jeg_navbar,
.jeg_header .jeg_bottombar .jeg_main_menu:not(.jeg_menu_style_1)>li>a,
.jeg_header .jeg_bottombar .jeg_menu_style_1>li,
.jeg_header .jeg_bottombar .jeg_menu:not(.jeg_main_menu)>li>a {
    line-height: px;
}

.jeg_header .jeg_bottombar.jeg_navbar_wrapper:not(.jeg_navbar_boxed),
.jeg_header .jeg_bottombar.jeg_navbar_boxed .jeg_nav_row {
    background: #eeeeef;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
}

.jeg_header .jeg_navbar_menuborder .jeg_main_menu>li:not(:last-child),
.jeg_header .jeg_navbar_menuborder .jeg_nav_item,
.jeg_navbar_boxed .jeg_nav_row,
.jeg_header .jeg_navbar_menuborder:not(.jeg_navbar_boxed) .jeg_nav_left .jeg_nav_item:first-child {
    border-color: ;
}

.jeg_header .jeg_bottombar,
.jeg_header .jeg_bottombar.jeg_navbar_dark {
    color: ;
}

.jeg_header .jeg_bottombar a,
.jeg_header .jeg_bottombar.jeg_navbar_dark a {
    color: ;
}

.jeg_header .jeg_bottombar a:hover,
.jeg_header .jeg_bottombar.jeg_navbar_dark a:hover,
.jeg_header .jeg_bottombar .jeg_menu:not(.jeg_main_menu)>li>a:hover {
    color: ;
}

.jeg_header .jeg_bottombar,
.jeg_header .jeg_bottombar.jeg_navbar_dark,
.jeg_bottombar.jeg_navbar_boxed .jeg_nav_row,
.jeg_bottombar.jeg_navbar_dark.jeg_navbar_boxed .jeg_nav_row {
    border-top-width: px;
    border-bottom-width: px;
}

.jeg_header_wrapper .jeg_bottombar,
.jeg_header_wrapper .jeg_bottombar.jeg_navbar_dark,
.jeg_bottombar.jeg_navbar_boxed .jeg_nav_row,
.jeg_bottombar.jeg_navbar_dark.jeg_navbar_boxed .jeg_nav_row {
    border-top-color: ;
    border-bottom-color: ;
}

.jeg_stickybar.jeg_navbar,
.jeg_navbar .jeg_nav_icon {
    height: px;
}

.jeg_stickybar.jeg_navbar,
.jeg_stickybar .jeg_main_menu:not(.jeg_menu_style_1)>li>a,
.jeg_stickybar .jeg_menu_style_1>li,
.jeg_stickybar .jeg_menu:not(.jeg_main_menu)>li>a {
    line-height: px;
}

.jeg_header_sticky .jeg_navbar_wrapper:not(.jeg_navbar_boxed),
.jeg_header_sticky .jeg_navbar_boxed .jeg_nav_row {
    background: #eeeeef;
}

.jeg_header_sticky .jeg_navbar_menuborder .jeg_main_menu>li:not(:last-child),
.jeg_header_sticky .jeg_navbar_menuborder .jeg_nav_item,
.jeg_navbar_boxed .jeg_nav_row,
.jeg_header_sticky .jeg_navbar_menuborder:not(.jeg_navbar_boxed) .jeg_nav_left .jeg_nav_item:first-child {
    border-color: ;
}

.jeg_stickybar,
.jeg_stickybar.dark {
    color: ;
    border-bottom-width: px;
}

.jeg_stickybar a,
.jeg_stickybar.dark a {
    color: ;
}

.jeg_stickybar,
.jeg_stickybar.dark,
.jeg_stickybar.jeg_navbar_boxed .jeg_nav_row {
    border-bottom-color: ;
}

.jeg_mobile_bottombar {
    height: px;
    line-height: px;
}

.jeg_mobile_midbar,
.jeg_mobile_midbar.dark {
    background: #eeeeef;
    color: ;
    border-top-width: px;
    border-top-color: ;
}

.jeg_mobile_midbar a,
.jeg_mobile_midbar.dark a {
    color: ;
}

.jeg_header .socials_widget>a>i.fa:before {
    color: ;
}

.jeg_header .socials_widget>a>i.fa {
    background-color: ;
}

.jeg_aside_item.socials_widget>a>i.fa:before {
    color: ;
}

.jeg_top_date {
    color: ;
    background: ;
}

.jeg_header .jeg_button_1 .btn {
    background: #ff5000;
    color: #ffffff;
    font-family: "Mukta", sans-serif; /* Added Mukta font */
    font-size: 19px;
}

.jeg_header .jeg_button_1 .btn:hover {
    background: #ea4e35;
}

.jeg_header .jeg_button_2 .btn {
    background: ;
    color: ;
    border-color: ;
}

.jeg_header .jeg_button_2 .btn:hover {
    background: ;
}

.jeg_header .jeg_button_3 .btn {
    background: ;
    color: ;
    border-color: ;
}

.jeg_header .jeg_button_3 .btn:hover {
    background: ;
}

.jeg_header .jeg_vertical_menu.jeg_vertical_menu_1 {
    border-top-width: px;
    border-top-color: ;
}

.jeg_header .jeg_vertical_menu.jeg_vertical_menu_1 a {
    border-top-color: ;
}

.jeg_header .jeg_vertical_menu.jeg_vertical_menu_2 {
    border-top-width: px;
    border-top-color: ;
}

.jeg_header .jeg_vertical_menu.jeg_vertical_menu_2 a {
    border-top-color: ;
}

.jeg_header .jeg_vertical_menu.jeg_vertical_menu_3 {
    border-top-width: px;
    border-top-color: ;
}

.jeg_header .jeg_vertical_menu.jeg_vertical_menu_3 a {
    border-top-color: ;
}

.jeg_header .jeg_vertical_menu.jeg_vertical_menu_4 {
    border-top-width: px;
    border-top-color: ;
}

.jeg_header .jeg_vertical_menu.jeg_vertical_menu_4 a {
    border-top-color: ;
}

.jeg_lang_switcher {
    color: ;
    background: ;
}

.jeg_nav_icon .jeg_mobile_toggle.toggle_btn {
    color: ;
}

.jeg_navbar_mobile_wrapper .jeg_nav_item a.jeg_mobile_toggle,
.jeg_navbar_mobile_wrapper .dark .jeg_nav_item a.jeg_mobile_toggle {
    color: ;
}

.cartdetail.woocommerce .jeg_carticon {
    color: ;
}

.cartdetail.woocommerce .cartlink {
    color: ;
}

.jeg_cart.cartdetail .jeg_cartcontent {
    background-color: ;
}

.cartdetail.woocommerce ul.cart_list li a,
.cartdetail.woocommerce ul.product_list_widget li a,
.cartdetail.woocommerce .widget_shopping_cart_content .total {
    color: ;
}

.cartdetail.woocommerce .cart_list .quantity,
.cartdetail.woocommerce .product_list_widget .quantity {
    color: ;
}

.cartdetail.woocommerce .widget_shopping_cart_content .total {
    border-top-color: ;
    border-bottom-color: ;
}

.cartdetail.woocommerce .widget_shopping_cart_content .button {
    background-color: ;
}

.cartdetail.woocommerce a.button {
    color: ;
}

.cartdetail.woocommerce a.button:hover {
    background-color: ;
    color: ;
}

.jeg_cart_icon.woocommerce .jeg_carticon {
    color: ;
}

.jeg_cart_icon .jeg_cartcontent {
    background-color: ;
}

.jeg_cart_icon.woocommerce ul.cart_list li a,
.jeg_cart_icon.woocommerce ul.product_list_widget li a,
.jeg_cart_icon.woocommerce .widget_shopping_cart_content .total {
    color: ;
}

.jeg_cart_icon.woocommerce .cart_list .quantity,
.jeg_cart_icon.woocommerce .product_list_widget .quantity {
    color: ;
}

.jeg_cart_icon.woocommerce .widget_shopping_cart_content .total {
    border-top-color: ;
    border-bottom-color: ;
}

.jeg_cart_icon.woocommerce .widget_shopping_cart_content .button {
    background-color: ;
}

.jeg_cart_icon.woocommerce a.button {
    color: ;
}

.jeg_cart_icon.woocommerce a.button:hover {
    background-color: ;
    color: ;
}

.jeg_nav_account,
.jeg_navbar .jeg_nav_account .jeg_menu>li>a,
.jeg_midbar .jeg_nav_account .jeg_menu>li>a {
    color: ;
}

.jeg_menu.jeg_accountlink li>ul {
    background-color: ;
}

.jeg_menu.jeg_accountlink li>ul,
.jeg_menu.jeg_accountlink li>ul li>a,
.jeg_menu.jeg_accountlink li>ul li:hover>a,
.jeg_menu.jeg_accountlink li>ul li.sfHover>a {
    color: ;
}

.jeg_menu.jeg_accountlink li>ul li:hover>a,
.jeg_menu.jeg_accountlink li>ul li.sfHover>a {
    background-color: ;
}

.jeg_menu.jeg_accountlink li>ul,
.jeg_menu.jeg_accountlink li>ul li a {
    border-color: ;
}

.jeg_header .jeg_search_wrapper.search_icon .jeg_search_toggle {
    color: #324a4e;
}

.jeg_header .jeg_search_wrapper.jeg_search_popup_expand .jeg_search_form,
.jeg_header .jeg_search_popup_expand .jeg_search_result {
    background: ;
}

.jeg_header .jeg_search_expanded .jeg_search_popup_expand .jeg_search_form:before {
    border-bottom-color: ;
}

.jeg_header .jeg_search_wrapper.jeg_search_popup_expand .jeg_search_form,
.jeg_header .jeg_search_popup_expand .jeg_search_result,
.jeg_header .jeg_search_popup_expand .jeg_search_result .search-noresult,
.jeg_header .jeg_search_popup_expand .jeg_search_result .search-all-button {
    border-color: ;
}

.jeg_header .jeg_search_expanded .jeg_search_popup_expand .jeg_search_form:after {
    border-bottom-color: ;
}

.jeg_header .jeg_search_wrapper.jeg_search_popup_expand .jeg_search_form .jeg_search_input {
    background: ;
    border-color: ;
}

.jeg_header .jeg_search_popup_expand .jeg_search_form .jeg_search_button {
    color: ;
}

.jeg_header .jeg_search_wrapper.jeg_search_popup_expand .jeg_search_form .jeg_search_input,
.jeg_header .jeg_search_popup_expand .jeg_search_result a,
.jeg_header .jeg_search_popup_expand .jeg_search_result .search-link {
    color: ;
}

.jeg_header .jeg_search_popup_expand .jeg_search_form .jeg_search_input::-webkit-input-placeholder {
    color: ;
}

.jeg_header .jeg_search_popup_expand .jeg_search_form .jeg_search_input:-moz-placeholder {
    color: ;
}

.jeg_header .jeg_search_popup_expand .jeg_search_form .jeg_search_input::-moz-placeholder {
    color: ;
}

.jeg_header .jeg_search_popup_expand .jeg_search_form .jeg_search_input:-ms-input-placeholder {
    color: ;
}

.jeg_header .jeg_search_popup_expand .jeg_search_result {
    background-color: ;
}

.jeg_header .jeg_search_popup_expand .jeg_search_result,
.jeg_header .jeg_search_popup_expand .jeg_search_result .search-link {
    border-color: ;
}

.jeg_header .jeg_search_popup_expand .jeg_search_result a,
.jeg_header .jeg_search_popup_expand .jeg_search_result .search-link {
    color: ;
}

.jeg_header .jeg_search_expanded .jeg_search_modal_expand .jeg_search_toggle i,
.jeg_header .jeg_search_expanded .jeg_search_modal_expand .jeg_search_button,
.jeg_header .jeg_search_expanded .jeg_search_modal_expand .jeg_search_input {
    color: ;
}

.jeg_header .jeg_search_expanded .jeg_search_modal_expand .jeg_search_input {
    border-bottom-color: ;
}

.jeg_header .jeg_search_expanded .jeg_search_modal_expand .jeg_search_input::-webkit-input-placeholder {
    color: ;
}

.jeg_header .jeg_search_expanded .jeg_search_modal_expand .jeg_search_input:-moz-placeholder {
    color: ;
}

.jeg_header .jeg_search_expanded .jeg_search_modal_expand .jeg_search_input::-moz-placeholder {
    color: ;
}

.jeg_header .jeg_search_expanded .jeg_search_modal_expand .jeg_search_input:-ms-input-placeholder {
    color: ;
}

.jeg_header .jeg_search_expanded .jeg_search_modal_expand {
    background: ;
}

.jeg_navbar_mobile .jeg_search_wrapper .jeg_search_toggle,
.jeg_navbar_mobile .dark .jeg_search_wrapper .jeg_search_toggle {
    color: ;
}

.jeg_navbar_mobile .jeg_search_popup_expand .jeg_search_form,
.jeg_navbar_mobile .jeg_search_popup_expand .jeg_search_result {
    background: ;
}

.jeg_navbar_mobile .jeg_search_expanded .jeg_search_popup_expand .jeg_search_toggle:before {
    border-bottom-color: ;
}

.jeg_navbar_mobile .jeg_search_wrapper.jeg_search_popup_expand .jeg_search_form,
.jeg_navbar_mobile .jeg_search_popup_expand .jeg_search_result,
.jeg_navbar_mobile .jeg_search_popup_expand .jeg_search_result .search-noresult,
.jeg_navbar_mobile .jeg_search_popup_expand .jeg_search_result .search-all-button {
    border-color: ;
}

.jeg_navbar_mobile .jeg_search_expanded .jeg_search_popup_expand .jeg_search_toggle:after {
    border-bottom-color: ;
}

.jeg_navbar_mobile .jeg_search_popup_expand .jeg_search_form .jeg_search_input {
    background: ;
    border-color: ;
}

.jeg_navbar_mobile .jeg_search_popup_expand .jeg_search_form .jeg_search_button {
    color: ;
}

.jeg_navbar_mobile .jeg_search_wrapper.jeg_search_popup_expand .jeg_search_form .jeg_search_input,
.jeg_navbar_mobile .jeg_search_popup_expand .jeg_search_result a,
.jeg_navbar_mobile .jeg_search_popup_expand .jeg_search_result .search-link {
    color: ;
}

.jeg_navbar_mobile .jeg_search_popup_expand .jeg_search_input::-webkit-input-placeholder {
    color: ;
}

.jeg_navbar_mobile .jeg_search_popup_expand .jeg_search_input:-moz-placeholder {
    color: ;
}

.jeg_navbar_mobile .jeg_search_popup_expand .jeg_search_input::-moz-placeholder {
    color: ;
}

.jeg_navbar_mobile .jeg_search_popup_expand .jeg_search_input:-ms-input-placeholder {
    color: ;
}

.jeg_nav_search {
    width: %;
}

.jeg_header .jeg_search_no_expand .jeg_search_form .jeg_search_input {
    background-color: ;
    border-color: ;
}

.jeg_header .jeg_search_no_expand .jeg_search_form button.jeg_search_button {
    color: ;
}

.jeg_header .jeg_search_wrapper.jeg_search_no_expand .jeg_search_form .jeg_search_input {
    color: ;
}

.jeg_header .jeg_search_no_expand .jeg_search_form .jeg_search_input::-webkit-input-placeholder {
    color: ;
}

.jeg_header .jeg_search_no_expand .jeg_search_form .jeg_search_input:-moz-placeholder {
    color: ;
}

.jeg_header .jeg_search_no_expand .jeg_search_form .jeg_search_input::-moz-placeholder {
    color: ;
}

.jeg_header .jeg_search_no_expand .jeg_search_form .jeg_search_input:-ms-input-placeholder {
    color: ;
}

.jeg_header .jeg_search_no_expand .jeg_search_result {
    background-color: ;
}

.jeg_header .jeg_search_no_expand .jeg_search_result,
.jeg_header .jeg_search_no_expand .jeg_search_result .search-link {
    border-color: ;
}

.jeg_header .jeg_search_no_expand .jeg_search_result a,
.jeg_header .jeg_search_no_expand .jeg_search_result .search-link {
    color: ;
}

#jeg_off_canvas .jeg_mobile_wrapper .jeg_search_result {
    background-color: ;
}

#jeg_off_canvas .jeg_search_result.with_result .search-all-button {
    border-color: ;
}

#jeg_off_canvas .jeg_mobile_wrapper .jeg_search_result a,
#jeg_off_canvas .jeg_mobile_wrapper .jeg_search_result .search-link {
    color: ;
}

.jeg_header .jeg_menu.jeg_main_menu>li>a {
    color: #324a4e;
}

.jeg_menu_style_1>li>a:before,
.jeg_menu_style_2>li>a:before,
.jeg_menu_style_3>li>a:before {
    background: ;
}

.jeg_header .jeg_menu_style_4>li>a:hover,
.jeg_header .jeg_menu_style_4>li.sfHover>a,
.jeg_header .jeg_menu_style_4>li.current-menu-item>a,
.jeg_header .jeg_menu_style_4>li.current-menu-ancestor>a,
.jeg_navbar_dark .jeg_menu_style_4>li>a:hover,
.jeg_navbar_dark .jeg_menu_style_4>li.sfHover>a,
.jeg_navbar_dark .jeg_menu_style_4>li.current-menu-item>a,
.jeg_navbar_dark .jeg_menu_style_4>li.current-menu-ancestor>a {
    background: #ff500000;
    color: #ff5000;
}

.jeg_header .jeg_menu.jeg_main_menu>li>a:hover,
.jeg_header .jeg_menu.jeg_main_menu>li.sfHover>a,
.jeg_header .jeg_menu.jeg_main_menu>li>.sf-with-ul:hover:after,
.jeg_header .jeg_menu.jeg_main_menu>li.sfHover>.sf-with-ul:after,
.jeg_header .jeg_menu_style_4>li.current-menu-item>a,
.jeg_header .jeg_menu_style_4>li.current-menu-ancestor>a,
.jeg_header .jeg_menu_style_5>li.current-menu-item>a,
.jeg_header .jeg_menu_style_5>li.current-menu-ancestor>a {
    color: ;
}

.jeg_navbar_wrapper .sf-arrows .sf-with-ul:after {
    color: #324a4e;
}

.jeg_navbar_wrapper .jeg_menu li>ul {
    background: ;
}

.jeg_navbar_wrapper .jeg_menu li>ul li>a {
    color: ;
}

.jeg_navbar_wrapper .jeg_menu li>ul li:hover>a,
.jeg_navbar_wrapper .jeg_menu li>ul li.sfHover>a,
.jeg_navbar_wrapper .jeg_menu li>ul li.current-menu-item>a,
.jeg_navbar_wrapper .jeg_menu li>ul li.current-menu-ancestor>a {
    background: ;
}

.jeg_header .jeg_navbar_wrapper .jeg_menu li>ul li:hover>a,
.jeg_header .jeg_navbar_wrapper .jeg_menu li>ul li.sfHover>a,
.jeg_header .jeg_navbar_wrapper .jeg_menu li>ul li.current-menu-item>a,
.jeg_header .jeg_navbar_wrapper .jeg_menu li>ul li.current-menu-ancestor>a,
.jeg_header .jeg_navbar_wrapper .jeg_menu li>ul li:hover>.sf-with-ul:after,
.jeg_header .jeg_navbar_wrapper .jeg_menu li>ul li.sfHover>.sf-with-ul:after,
.jeg_header .jeg_navbar_wrapper .jeg_menu li>ul li.current-menu-item>.sf-with-ul:after,
.jeg_header .jeg_navbar_wrapper .jeg_menu li>ul li.current-menu-ancestor>.sf-with-ul:after {
    color: ;
}

.jeg_navbar_wrapper .jeg_menu li>ul li a {
    border-color: ;
}

.jeg_megamenu .sub-menu .jeg_newsfeed_subcat {
    background-color: ;
    border-right-color: ;
}

.jeg_megamenu .sub-menu .jeg_newsfeed_subcat li.active {
    border-color: ;
    background-color: ;
}

.jeg_navbar_wrapper .jeg_megamenu .sub-menu .jeg_newsfeed_subcat li a {
    color: ;
}

.jeg_megamenu .sub-menu .jeg_newsfeed_subcat li.active a {
    color: ;
}

.jeg_megamenu .sub-menu {
    background-color: ;
}

.jeg_megamenu .sub-menu .newsfeed_overlay {
    background-color: ;
}

.jeg_megamenu .sub-menu .newsfeed_overlay .jeg_preloader span {
    background-color: ;
}

.jeg_megamenu .sub-menu .jeg_newsfeed_list .jeg_newsfeed_item .jeg_post_title a {
    color: ;
}

.jeg_newsfeed_tags h3 {
    color: ;
}

.jeg_navbar_wrapper .jeg_newsfeed_tags li a {
    color: ;
}

.jeg_newsfeed_tags {
    border-left-color: ;
}

.jeg_megamenu .sub-menu .jeg_newsfeed_list .newsfeed_carousel.owl-carousel .owl-nav div {
    color: ;
    background-color: ;
    border-color: ;
}

.jeg_megamenu .sub-menu .jeg_newsfeed_list .newsfeed_carousel.owl-carousel .owl-nav div:hover {
    color: ;
    background-color: ;
    border-color: ;
}

.jeg_megamenu .sub-menu .jeg_newsfeed_list .newsfeed_carousel.owl-carousel .owl-nav div.disabled {
    color: ;
    background-color: ;
    border-color: ;
}

.jnews .jeg_header .jeg_menu.jeg_top_menu>li>a {
    color: ;
}

.jnews .jeg_header .jeg_menu.jeg_top_menu>li a:hover {
    color: ;
}

.jnews .jeg_top_menu.sf-arrows .sf-with-ul:after {
    color: ;
}

.jnews .jeg_menu.jeg_top_menu li>ul {
    background-color: ;
}

.jnews .jeg_menu.jeg_top_menu li>ul,
.jnews .jeg_menu.jeg_top_menu li>ul li>a,
.jnews .jeg_menu.jeg_top_menu li>ul li:hover>a,
.jnews .jeg_menu.jeg_top_menu li>ul li.sfHover>a {
    color: ;
}

.jnews .jeg_menu.jeg_top_menu li>ul li:hover>a,
.jnews .jeg_menu.jeg_top_menu li>ul li.sfHover>a {
    background-color: ;
}

.jnews .jeg_menu.jeg_top_menu li>ul,
.jnews .jeg_menu.jeg_top_menu li>ul li a {
    border-color: ;
}

#jeg_off_canvas.dark .jeg_mobile_wrapper,
#jeg_off_canvas .jeg_mobile_wrapper {
    background: ;
}

.jeg_mobile_wrapper .nav_wrap:before {
    background: ;
}

.jeg_mobile_wrapper {
    background-image: url("");
}

.jeg_footer_content,
.jeg_footer.dark .jeg_footer_content {
    background-color: #324a4e;
    color: ;
}

.jeg_footer .jeg_footer_heading h3,
.jeg_footer.dark .jeg_footer_heading h3,
.jeg_footer .widget h2,
.jeg_footer .footer_dark .widget h2 {
    color: ;
}

.jeg_footer .jeg_footer_content a,
.jeg_footer.dark .jeg_footer_content a {
    color: ;
}

.jeg_footer .jeg_footer_content a:hover,
.jeg_footer.dark .jeg_footer_content a:hover {
    color: ;
}

.jeg_footer input[type="submit"],
.jeg_footer .btn,
.jeg_footer .button {
    background-color: ;
    color: ;
}

.jeg_footer input:not([type="submit"]),
.jeg_footer textarea,
.jeg_footer select,
.jeg_footer.dark input:not([type="submit"]),
.jeg_footer.dark textarea,
.jeg_footer.dark select {
    background-color: ;
    color: ;
}

.footer_widget.widget_tag_cloud a,
.jeg_footer.dark .footer_widget.widget_tag_cloud a {
    background-color: ;
    color: ;
}

.jeg_footer_bottom,
.jeg_footer.dark .jeg_footer_bottom,
.jeg_footer_secondary,
.jeg_footer.dark .jeg_footer_secondary {
    background-color: #ff5000;
}

.jeg_footer_secondary,
.jeg_footer.dark .jeg_footer_secondary,
.jeg_footer_bottom,
.jeg_footer.dark .jeg_footer_bottom,
.jeg_footer_sidecontent .jeg_footer_primary {
    color: ;
}

.jeg_footer_bottom a,
.jeg_footer.dark .jeg_footer_bottom a,
.jeg_footer_secondary a,
.jeg_footer.dark .jeg_footer_secondary a,
.jeg_footer_sidecontent .jeg_footer_primary a,
.jeg_footer_sidecontent.dark .jeg_footer_primary a {
    color: ;
}

.jeg_menu_footer a,
.jeg_footer.dark .jeg_menu_footer a,
.jeg_footer_sidecontent .jeg_footer_primary .col-md-7 .jeg_menu_footer a {
    color: ;
}

.jeg_menu_footer a:hover,
.jeg_footer.dark .jeg_menu_footer a:hover,
.jeg_footer_sidecontent .jeg_footer_primary .col-md-7 .jeg_menu_footer a:hover {
    color: ;
}

.jeg_menu_footer li:not(:last-child):after,
.jeg_footer.dark .jeg_menu_footer li:not(:last-child):after {
    color: ;
}

body,
input,
textarea,
select,
.chosen-container-single .chosen-single,
.btn,
.button {
    font-family: "Mukta", sans-serif;
}

.jeg_header,
.jeg_mobile_wrapper {
    font-family: "Mukta", sans-serif;
}

.jeg_main_menu>li>a {
    font-family: "Mukta", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
}

.jeg_thumb .jeg_post_category a,
.jeg_pl_lg_box .jeg_post_category a,
.jeg_pl_md_box .jeg_post_category a,
.jeg_postblock_carousel_2 .jeg_post_category a,
.jeg_heroblock .jeg_post_category a,
.jeg_slide_caption .jeg_post_category a {
    background-color: ;
    color: ;
}

.jeg_overlay_slider .jeg_post_category,
.jeg_thumb .jeg_post_category a,
.jeg_pl_lg_box .jeg_post_category a,
.jeg_pl_md_box .jeg_post_category a,
.jeg_postblock_carousel_2 .jeg_post_category a,
.jeg_heroblock .jeg_post_category a,
.jeg_slide_caption .jeg_post_category a {
    border-color: ;
}